/* ==========================
   PRE FOOTER
========================== */

.pn-prefooter{
    background:#1f3f7f;
    padding:60px 20px;
    color:#fff;
}

.pn-prefooter-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:40px;
}

/* Heading */

.pn-footer-box h3{
    font-size:30px;
    margin-bottom:25px;
    position:relative;
    font-weight:700;
}

.pn-footer-box h3::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-10px;
    width:50px;
    height:4px;
    background:#ff6a3d;
    border-radius:10px;
}

/* Text */

.pn-footer-box p{
    line-height:1.9;
    color:#f2f2f2;
    margin-bottom:10px;
    font-size:16px;
}

/* Links */

.pn-footer-box ul{
    list-style:none;
    padding:0;
    margin:0;
}

.pn-footer-box ul li{
    margin-bottom:14px;
}

.pn-footer-box ul li a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

.pn-footer-box ul li a:hover{
    color:#ff6a3d;
    padding-left:6px;
}

/* Social */

.pn-social{
    margin-top:25px;
    display:flex;
    gap:12px;
}

.pn-social a{
    width:45px;
    height:45px;
    border-radius:50%;
    background:#2d56a5;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.3s;
}

.pn-social a:hover{
    
    transform:translateY(-4px);
}

/* Contact Icons */

.pn-footer-box p i{
    color:#ff6a3d;
    margin-right:10px;
    width:18px;
}

/* Direction Button */

.pn-direction-btn{
    display:inline-block;
    margin-top:20px;
    background:#2563eb;
    color:#fff;
    text-decoration:none;
    padding:14px 25px;
    border-radius:8px;
    font-weight:600;
    transition:.3s;

    

}

.pn-direction-btn:hover{
    transform:translateY(-4px);
}

.pn-direction-btn i{
    margin-right:8px;
}

/* Responsive */

@media(max-width:992px){

    .pn-prefooter-container{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:768px){

    .pn-prefooter{
        padding:50px 20px;
    }

    .pn-prefooter-container{
        grid-template-columns:1fr;
        gap:35px;
    }

    .pn-footer-box{
        text-align:center;
    }

    .pn-footer-box h3::after{
        left:50%;
        transform:translateX(-50%);
    }

    .pn-social{
        justify-content:center;
    }

    .pn-direction-btn{
        width:100%;
        text-align:center;
    }
}